## ocplib-endian 1.0

=== debian/changelog ===
ocplib-endian (1.0-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:33:36 +0000

ocplib-endian (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #940039)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 12 Sep 2019 15:54:38 +0200
