=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

DESTDIR=$(CURDIR)/debian/tmp
export OCAMLFIND_DESTDIR=$(DESTDIR)$(OCAML_STDLIB_DIR)

%:
	dh $@ --with ocaml --no-parallel

override_dh_auto_configure:
	ocaml setup.ml -configure

override_dh_auto_build:
	ocaml setup.ml -build

override_dh_auto_install:
	mkdir -p $(OCAMLFIND_DESTDIR)
	ocaml setup.ml -install

override_dh_missing:
	dh_missing --fail-missing
