=== debian/watch ===
version=3
https://github.com/OCamlPro/ocplib-endian/releases .*/archive/(.*)\.tar\.gz
