## ocplib-endian 1.1

=== debian/changelog ===
ocplib-endian (1.1-2) unstable; urgency=medium

  * Run tests only on native architectures

 -- Stéphane Glondu <glondu@debian.org>  Fri, 07 Aug 2020 12:55:52 +0200

ocplib-endian (1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Thu, 06 Aug 2020 14:48:46 +0200
