=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: ocplib-endian
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
- ocaml-findlib,
- ocamlbuild,
+ ocaml-dune,
  cppo,
  dh-ocaml
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/OCamlPro/ocplib-endian
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocplib-endian.git
