## ocplib-endian 1.2

=== debian/changelog ===
ocplib-endian (1.2-4build3) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 21:18:26 +0200

ocplib-endian (1.2-4build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 14:00:44 +0100

ocplib-endian (1.2-4build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:27:54 +0200

ocplib-endian (1.2-4) unstable; urgency=medium

  * Add libfindlib-ocaml to Build-Depends (for bytes package)
  * libocplib-endian-ocaml Depends on libfindlib-ocaml (for bytes
    package)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jun 2024 08:07:41 +0200

ocplib-endian (1.2-3) unstable; urgency=medium

  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Wed, 13 Sep 2023 06:19:21 +0200

ocplib-endian (1.2-2) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 13:52:12 +0200

ocplib-endian (1.2-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Dec 2021 17:43:19 +0100
