=== debian/watch ===
version=4
https://github.com/OCamlPro/ocplib-endian/tags .*/([0-9.]+)\.tar\.gz
